پلت فرم ها و استانداردهای باز

بازدیدها: 1

جوملا به راحتی بر روی تمام سیستم عامل ها نظیر ویندوز ، لینوکس و اپل کار می کند و می تواند با استفاده از امکانات متن بازی نظیر PHP و MySQL به فعالیت بپردازد.

حداقل نیازهای جوملا:

  • Apache 1.x, 2.x and higher
  • PHP 4.3 and higher
  • MySQL 3.23 and higher

این امکانات متن باز و استاندارد باعث شده اند تا جوملا با سرعت و قدرت زیادی کار بکند.